Subject: RE: [lojban] [OT]Argumentum ad elephantum

From: Invent Yourself <[email-masked]>
Date: Thu, 14 Feb 2002 14:11:45 -0500 (EST)

On Thu, 14 Feb 2002, And Rosta wrote:

> xod:
> > On Wed, 13 Feb 2002, And Rosta wrote:
> >
> > > Xod:
> > > #Now come on! How does the narrator "know" the object was an
> > > #elephant? He is claiming objective knowledge in distinction to the 6 blind
> > > #men! Where does it imply anywhere that the narrator is unsure of his belief
> > > #that the animal was an Elephant? The criticism stands, whether or not it's
> > > #relevant to the point of the fable. (I tend to think not.)
> > >
> > > It depends on the UI the narrator uses. It is possible for the narrator
> > > to assemble a set of sentences that describe a state-of-affairs without
> > > the narrator necessarily claiming that the state-of-affairs is objectively
> > > real. Indeed, that is how stories and fables work.
> >
> > Nobody's debating whether the story is hypothetical as opposed to being a
> > historical document.
>
> You are in effect saying that the narrator is claiming that the text has
> the status of a historical document. I can't think of another context
> in which you could say he is claiming objective knowledge. Ordinary
> stories and fables aren't claims; they're just descriptions, whose
> truth is unimportant.

I never meant that the narrator intends that there actually was an
elephant and six blind men. I meant that in the context of the story,
inasmuch as the six blind men are wrong, the narrator is right about the
creature being an elephant.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.